<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple DOM example</title>
    <script type="module" src="dom-example.js"></script>
    <style>
        .highlight {
          color: white;
          background-color: black;
          padding: 10px;
          width: 250px;
          text-align: center;
        }
      </style>
  </head>
  <body>
    <section>
      <img src="dinosaur.png" alt="A red Tyrannosaurus Rex">
      <p>
        Here we will add a link to the
        <a href="https://www.mozilla.org/">Mozilla homepage</a>
      </p>
    </section>
    <script></script>
  </body>
</html>
